=head1 NAME

Gtk2::Pango::Cairo::Font

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::Pango::Cairo::Font


=head1 METHODS

=head2 scaledfont = $font-E<gt>B<get_scaled_font> 

=over

Since: pango 1.18

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

